SECSYR = 3.15581497632e7                                 # No. of seconds in a sidereal year
SECSMTH = 2.6298458136e6                                 # No. of seconds in a sidereal month
SOL = 2.99792458e8                                       # Speed of light / m/s
G = 6.67428e-11                                          # Newtons Constant
AU = 1.4959787e11                                        # Astronomical Unit / meters
EULER = 0.577215664901532860606512                       # Eulers constant
MSOLAR = 1.9884e30                                       # Mass of the sun / kg
GEOM = (G * MSOLAR / (SOL*SOL*SOL))                      # mass to seconds conversion
PI = 3.14159265358979323846264338327950288               # Pi
TPI = 6.28318530717958647692528676655900576              # 2 Pi
ThPI = 9.42477796076937971538793014983850864             # 3 Pi
FPI = 12.5663706143591729538505735331180115              # 4 Pi
PI2 = 9.86960440108935861883449099987615111              # Pi^2
PI3 = 31.0062766802998201754763150671013951              # Pi^3
PI4 = 97.4090910340024372364403326887051107              # Pi^4
PIb2 = 1.57079632679489661923132169163975144             # Pi / 2
PIb3 = 1.04719755119659774615421446109316763             # Pi / 3
PIb4 = 0.785398163397448309615660845819875720            # Pi / 4
IPI = 0.318309886183790671537767526745028724             # 1 / Pi
I2PI = 0.159154943091895335768883763372514362            # 1 / (2 Pi)
I4PI = 0.0795774715459476678844418816862571810           # 1 / (4 Pi)
IPI2 = 0.101321183642337771443879463209727639            # 1 / Pi^2
IPI3 = 0.0322515344331994891844220526885636887           # 1 / Pi^3
IPI4 = 0.0102659822546843351891527832671186942           # 1 / Pi^4
RPI = 1.77245385090551602729816748334114518              # sqrt(Pi)
IRPI = 0.564189583547756286948079451560772587            # 1 / sqrt(Pi)
RTPI = 2.50662827463100050241576528481104525             # sqrt(2 Pi)
IRTPI = 0.398942280401432677939946059934381869           # 1 / sqrt(2 Pi)
R3 = 1.732050807568877                                   # square root of 3
PARSEC = 3.08568025e16                                   # Parsec in meters
KPC = 3.08568025e19                                      # kiloParsec in meters
MPC = 3.08568025e22                                      # MegaParsec in meters
GPC = 3.08568025e25                                      # GigaParsec in meters
RAU = 499.004781501207745526406805070459778              # I AU in seconds
HUBBLE = 2.1962742251081e-18                             # Hubble constant 67.77km/s/Mpc Planck 2013
OMEGA_L = 0.6914                                         # Dark Energy density / critical density
OMEGA_M = 0.3086                                         # Matter density / critical density
OMEGA_k = 4.9e-5                                         # Curvature of the universe
LMF = 3.16887646154e-8                                   # LISA modulation frequency
LARM = 1.0e9                                             # ELISA arm length / m
LISA_LARM = 5.0e9                                        # LISA arm length / m
FSTAR = (SOL / (TPI*LARM))                               # LISA arm transfer freq.
SVLSO = 0.40824829046386301723                           # Schwarzschild vlso testmass
SVPOLE = 0.57735026918962584208                          # Schwarzschild vpole testmass
SACC = 9.0e-30                                           # ELISA acceleration noise psd
SPS = 1.21e-22                                           # ELISA photon shot noise psd
LISA_SACC = 9.0e-30                                      # LISA acceleration noise psd
LISA_SPS = 4.0e-22                                       # LISA photon shot noise psd
SFXD = 6.28e-23                                          # fixed noise contribution
EPS = 1.0e-5                                             # Tolerence for integration
KAPPA = 0.0                                              # LISA initial tumble angle
LAMBDA1 = 0.0
LAMBDA2 = (0.25 * PI)
LISA_FLOW = 1.0e-5                                       # LISA lower frequency cutoff
STEEP = 150.0                                            # Steepness parameter in waveform taper
THANN = 1.0e5                                            # Growth/Decay time for 1/2 Hann filter
FCUT = 0.2                                               # Maximum waveform frequency for highest mode
